Question

1
Replies
32
Views
FromRajesh Member since 2009 2 posts
CMC Markets
Posted: October 19, 2020
Last activity: October 21, 2020

Pega 8.5 compatability with RHEL V6.

Hi,

In 8.5, Platform Support Guide Linux v6 is not certified, only v7 and v8 are.

Would it be possible to know if there any known issues/blockers with RHEL v6.

Currently we are on RHEL v6 and would like to know if there is a dependency to schedule an upgrade.

Thanks,

Rajesh.

***Edited by Moderator: Pooja to update product version tag***
Pega Platform 8.5 Case Management Financial Services Senior System Architect
Share this page LinkedIn